{
    "mpmApp": {
        "detailBahan" : {
            "home": {
                "title": "Detail Bahans",
                "createLabel": "Buat Detail Bahan baru",
                "createOrEditLabel": "Buat atau edit Detail Bahan",
                "search": "Cari Detail Bahan"
            },
            "created": "Detail Bahan dengan id {{ param }} telah dibuat",
            "updated": "Detail Bahan dengan id {{ param }} telah diperbaharui",
            "deleted": "Detail Bahan dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Detail Bahan {{ id }}?"
            },
            "detail": {
                "title": "Detail Bahan"
            },
            "nobbm": "Nobbm",
            "kdsupp": "Kdsupp",
            "kdbahan": "Kdbahan",
            "qty": "Qty",
            "nobatch": "Nobatch",
            "tgl_exp": "Tgl Exp",
            "tgl_hal": "Tgl Hal",
            "tgl_msk": "Tgl Msk",
            "lokasi": "Lokasi",
            "nolpm": "Nolpm",
            "status": "Status",
            "qty_rls": "Qty Rls",
            "qty_tlk": "Qty Tlk",
            "qty_pakai": "Qty Pakai",
            "qty_karantina": "Qty Karantina",
            "kdbahan_lama": "Kdbahan Lama",
            "nolpm2": "Nolpm 2",
            "status2": "Status 2",
            "qty_sisa": "Qty Sisa"
        }
    }
}
